Tenant
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Update tenant language order
Sets or resets custom language display ordering for a tenant. Send an array of language IDs to set custom order, or null/empty array to reset to default.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Path Parameters
id*string
UUID of the tenant
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v2/tenants/420eacee-7d2e-4ea0-ab47-817e9c2d92fe/language-order" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "420eacee-7d2e-4ea0-ab47-817e9c2d92fe", "languagesOrder": [ 3, 1, 5, 2 ]}Empty
{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}